package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="Participants")
public class RequestParticipantDocumentListView {
	
	@XmlElement(name="Participant")
	private List<RequestParticipantDocumentView> participants = new ArrayList<RequestParticipantDocumentView>();

	public List<RequestParticipantDocumentView> getParticipants() {
		return participants;
	}
}
